pkgbase = openfoam-com-precice
	pkgdesc = preCICE adapter for OpenFOAM
	pkgver = 1.3.0
	pkgrel = 1
	url = https://github.com/precice/openfoam-adapter
	arch = x86_64
	license = GPL3
	makedepends = git
	depends = openfoam-com=v2312
	depends = precice
	source = git+https://github.com/precice/openfoam-adapter.git#commit=3d45c38c5091331906bd32517b400d8cb0786bb1
	sha512sums = SKIP

pkgname = openfoam-com-precice
